.bannerimage{
    width:100%;
    height:450px;
}

.headcolr{
    color:#005596;
}

.headtitle{
    color: #005596;
    font-size: 19px;
    font-weight: 800;
    letter-spacing: 0.2818em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
.imagecolumn{
    height:450px;
    padding-left: 0px;
}
.newsimage1{
    margin-left: 0px;
    height:450px;
    width:100%;
}
p{
    font-size: 14px;
}
.leftside p::first-letter {
    font-size: 200%;
    color: #005596;
}
.stylish-input-group{
    padding:10px;
    border:1px solid #005596;
}
.input-group-addon{
    background-color: #005596;
}
.rightside{
    height:auto;
    background-color: whitesmoke;
}
.recentli{
    font-size:15px;
    border-bottom: 1px solid #ccc;

}
.paddingzero{
    padding-left: 0px;

}
.imagecolumn{

    margin-top:30px;
    margin-left: 0px;
    width:100%;
    height:450px;
    border-radius:2px;
    float:left;
    position:relative;
    overflow:hidden;

}



.imagecolumn img{
    padding-left: 0px;

    transition:10s;
    width:100%;
    position:absolute;
    height:450px;

}
.imagecolumn:hover img{
    transform:scale(2);
}
.rightside{
    margin-top: 10px;
    height:auto;
    background-color: whitesmoke;
}
.recentli{
    font-size:15px;
    border-bottom: 1px solid #ccc;

}
.imagelist{
    height:90px;
    width: 100%;
}
.widget {
    padding-bottom: 3em;
}
/*@media screen and (min-width: 48em)
h2.widget-title {
    font-size: 11px;
    font-size: 0.6875rem;
    margin-bottom: 2em;
}*/
h2.widget-title {
    color: #005596;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.2818em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
.widget ul {

    float:left;
    list-style: none;
    margin-left: -40px
}
.widget li{
    padding-top: 10px;
    margin-bottom: 10px;

    border-top: 1px solid #ccc;
}
/*css for video*/
video {
    border:2px solid #005596;
    width: 100%;
    height: auto;
}
.remaining{
    float:left;
}